@charset "utf-8";
/* CSS Document */

.main-bg{width:100%;  text-align:center; margin:0; padding:0; position:relative; margin-bottom:-5px;}
.enter{width:258px; height:auto;  position:absolute;  left:0; right:0; top:67%; z-index:5; margin:0 auto; }
.enter a{ color:#b8e7b8 ; width:auto;display:table; margin:0 auto; 
 border:1px solid #7d8da1; padding:8px 40px; color:#b8e7b8; font-weight:700; 
 font-size:24px; font-family: 'Open Sans', Arial, sans-serif; text-transform:uppercase; }
 
.enter a:visited{color:#b8e7b8 }
.enter a:hover{ color: #FFFFFF;}
.main-bg1024{ display:none; }
.main-bg768{display:none;}
.main-bg360{display:none;}	

@media screen and (max-width:1366px) {
.enter{top:65%;}
}
@media screen and (max-width:1024px) {
.main-bg{ display:none;}
.main-bg768{display:none;}	
.main-bg360{display:none;}	
.main-bg1024{ display:block; width:100%;  text-align:center; margin:0; padding:0; position:relative; margin-bottom:-5px;}
.enter{width:145px;}
.enter a{font-size:14px; padding:6px 20px;}
.enter a:hover{ color: #FFFFFF;}
}
@media screen and (max-width:800px) {
.footer-bg{ padding-top:55px;}

}
@media screen and (max-width:768px) {
.main-bg{ display:none;}
.main-bg1024{ display:none;}
.main-bg360{display:none;}	
.main-bg768{ display:block; width:100%;  text-align:center; margin:0; padding:0; position:relative; margin-bottom:-5px;}
.enter{width:145px;}
.enter a{font-size:14px; padding:6px 20px;}
.enter a:hover{ color: #FFFFFF;}
}

@media screen and (max-width:480px) {



.main-bg{ display:none;}
.main-bg1024{ display:none;}	
.main-bg768{ display:none;}	
.main-bg360{ display:block; width:100%;  text-align:center; margin:0; padding:0; position:relative; margin-bottom:-5px;}
.enter{width:145px; top:60%;}
.enter a{font-size:14px; padding:6px 20px;}
.enter a:hover{ color: #FFFFFF;}
}